Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80291

Summary: Using apm freezes the system
Product: [Retired] Red Hat Linux Reporter: Paul Sery <pgsery>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED CURRENTRELEASE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-29 17:57:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 79579, 100644    

Description Paul Sery 2002-12-24 04:25:41 UTC
Description of problem:

Suspending Linux with "apm -s" or "apm -S" freezes the system.


Version-Release number of selected component (if applicable):

8.1/Beta2 (GinGin)

How reproducible:

Always

Steps to Reproduce:
1. Log in via GNOME
2. Enter apm -s or apm -S from a terminal window
3. The system suspends itself
4. When you try to wake the system up, GNOME partially returns with no I/O.
After several minutes you can get to a virtual console but still cann't use the
keyboard.
    
Actual results:


Expected results:


Additional info:
HP Pavilion 763n (2.53 GHz, 512 MB)

Comment 1 Michael K. Johnson 2003-01-21 14:27:34 UTC
Please retest the phoebe update.

Also, is this unique to the original phoebe kernel, or have you seen
this using other kernels?

Comment 2 Paul Sery 2003-01-22 03:10:31 UTC
I hadn't encountered the problem in previous kernel versions. However, this
problem has apparently disappeared with beta #4 (Phoebe #2).